/*     157148 : 공백      */
.solid_line__157148__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157148__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157148__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157148__ {height:10px}
}

/*     157149 : 이미지      */
.img__157149__ {max-width:100%}
.img__157149__ * {box-sizing:border-box}
.img__157149__ a {display:block;vertical-align:top}
.img__157149__ img {width:740px;max-width:80%;vertical-align:top}

/*     157150 : 공백      */
.solid_line__157150__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157150__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157150__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157150__ {height:10px}
}

/*     96560 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     2401084 : 이미지 리스트 (타일형)      */
.img_tile__2401084__:after {content:''; display:block; clear:both;}
.img_tile__2401084__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__2401084__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__2401084__ .item a {display:block; text-decoration:none;}
.img_tile__2401084__ .item a :hover{    background:#997246;
    color: #fff;}
.img_tile__2401084__ .item:nth-child(3) a {
  background:#997246;
    color: #fff ;
}
.img_tile__2401084__ .figure {display:block;}
.img_tile__2401084__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2401084__ .caption {    letter-spacing: -1px;display:block; height:40px; border:1px solid #777777; font-size:13px; font-weight:bold; /*color:#9e9e9e; */text-align:center;}

.col_m_1__2401084__ .item {width:100%;}
.col_m_2__2401084__ .item {width:50%;}
.col_m_3__2401084__ .item {width:33.3333%;}
.col_m_4__2401084__ .item {width:25%;}
.col_m_1__2401084__ .item,
.col_m_2__2401084__ .item2n,
.col_m_3__2401084__ .item3n,
.col_m_4__2401084__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2401084__ .item {padding:10px;}
	.img_tile__2401084__ .caption {height:60px; line-height:60px; font-size:20px;}

	.col_m_1__2401084__ .item,
	.col_m_2__2401084__ .item2n,
	.col_m_3__2401084__ .item3n,
	.col_m_4__2401084__ .item4n {clear:none;}

	.col_t_1__2401084__ .item {width:100%;}
	.col_t_2__2401084__ .item {width:50%;}
	.col_t_3__2401084__ .item {width:33.3333%;}
	.col_t_4__2401084__ .item {width:25%;}
	.col_t_5__2401084__ .item {width:20%;}
	.col_t_6__2401084__ .item {width:16.6666%;}
	.col_t_1__2401084__ .item,
	.col_t_2__2401084__ .item2n,
	.col_t_3__2401084__ .item3n,
	.col_t_4__2401084__ .item4n,
	.col_t_5__2401084__ .item5n,
	.col_t_6__2401084__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2401084__ .item {}
	.img_tile__2401084__ .caption {height: 40px;
    line-height: 40px;
    font-size: 18px;}

	.col_t_1__2401084__ .item,
	.col_t_2__2401084__ .item2n,
	.col_t_3__2401084__ .item3n,
	.col_t_4__2401084__ .item4n,
	.col_t_5__2401084__ .item5n,
	.col_t_6__2401084__ .item6n {clear:none;}

	.col_pc_1__2401084__ .item {width:100%;}
	.col_pc_2__2401084__ .item {width:50%;}
	.col_pc_3__2401084__ .item {width:33.3333%;}
	.col_pc_4__2401084__ .item {width:25%;}
	.col_pc_5__2401084__ .item {width:20%;}
	.col_pc_6__2401084__ .item {width:16.6666%;}
	.col_pc_1__2401084__ .item,
	.col_pc_2__2401084__ .item2n,
	.col_pc_3__2401084__ .item3n,
	.col_pc_4__2401084__ .item4n,
	.col_pc_5__2401084__ .item5n,
	.col_pc_6__2401084__ .item6n {clear:both;}
}

/*     99476 : 타이틀 텍스트      */
.title__99476__ {font-size:0; }
.title__99476__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__99476__ p .point_color {color:#0256d0;}
.popbtn{border: 1px solid #e07726;
    background: #e07726;
    color: #fff;
    box-shadow: inset 1px 1px 0 rgba(255,255,255,0.1);
    width: auto;
    height: 36px;
    padding: 0 22px;
    line-height: 36px;
    font-size: 14px;
    margin-top: 26px;
    vertical-align: top;
    display: inline-block;}
@media all and (min-width:768px){
	.title__99476__ p {font-size:24px;}
.popbtn{margin-left: 26px;margin-top: 0;}
}

@media all and (min-width:1024px){
	.title__99476__ p {font-size:28px;}
}

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay {    z-index: 9999;
  position: fixed;
  top: 147px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 410px;
  position: relative;
   /* height: 573px;*/
    overflow: hidden;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
    max-height: 98%;
}

.scr_box{    /*overflow-y: scroll;
    height: 620px;*/
    display: block;
    margin-top: 45px;}


  @media screen and (max-width:1023px){
  .overlay { top: 50px;}
     
  .popup{width: 45%;  }
  }
  @media screen and (max-width:700px){
.overlay {
  top: 50px;}
  .box{width: 70%;}
  .popup{width: 70%;  }
}
  /*
    @media screen and (max-width: 1630px){
 
  .popup{
    width: 30%;
  }
  }*/

/*     157659 : 공백      */
.solid_line__157659__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157659__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157659__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157659__ {height:20px}
}

/*     159433 : 공백      */
.solid_line__159433__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__159433__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__159433__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__159433__ {height:20px}
}

/*     157634 : 공백      */
.solid_line__157634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157634__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157634__ {height:20px}
}

/*     163068 : 텍스트 오버레이 이미지      */
.text_over_img__163068__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__163068__ * {box-sizing:border-box}
.text_over_img__163068__ a {display:inline-block;max-width:100%}
.text_over_img__163068__ img {vertical-align:top}
.text_over_img__163068__ .caption {position:absolute;left:0;width:100%}
.text_over_img__163068__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__163068__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__163068__ .caption .content {color:#ffffff}

.text_m_sml__163068__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__163068__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__163068__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__163068__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__163068__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__163068__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__163068__ .caption {top:20px;text-align:left}
.text_mid__163068__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__163068__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__163068__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__163068__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__163068__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__163068__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__163068__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__163068__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__163068__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__163068__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     157635 : 타이틀 텍스트      */
.title__157635__ {font-size:0}
.title__157635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157635__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157635__.style_top p {padding-top:10px}
.title__157635__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157635__.style_right p {padding-right:14px}
.title__157635__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157635__.style_bottom p {padding-bottom:12px}
.title__157635__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157635__.style_left p {padding-left:14px}
.title__157635__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157635__.style_circle1 p {padding-left:18px}
.title__157635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157635__.style_circle2 p {padding-left:18px}
.title__157635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157635__ p {font-size:28px}
	.title__157635__.style_top p:before {width:28px}
	.title__157635__.style_right p:before {height:28px}
	.title__157635__.style_bottom p:before {width:28px}
	.title__157635__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157635__{padding-left: 200px;}
}

/*     157637 : 장문 텍스트      */
.textarea__157637__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157637__{padding-left: 200px;}
}

/*     157638 : 공백      */
.solid_line__157638__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157638__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157638__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157638__ {height:10px}
}

/*     157639 : 버튼      */
.button__157639__ {font-size:0}
.button__157639__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157639__.style_line a {background:transparent;color:#333333}
.button__157639__.pd_small a {padding:8px 15px;}
.button__157639__.pd_medium a {padding:10px 22px;}
.button__157639__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157639__ a {font-size:15px}
	.button__157639__.pd_small a {padding:10px 20px;}
	.button__157639__.pd_medium a {padding:12px 30px;}
	.button__157639__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157639__ {padding-left: 200px;}
}

/*     157640 : 공백      */
.solid_line__157640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157640__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157640__ {height:0px}
}

/*     157641 : 공백      */
.solid_line__157641__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157641__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157641__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157641__ {height:20px}
}

/*     163168 : 이미지      */
.img__163168__ {max-width:100%}
.img__163168__ * {box-sizing:border-box}
.img__163168__ a {display:block;vertical-align:top}
.img__163168__ img {width:640px;vertical-align:top}

/*     157642 : 타이틀 텍스트      */
.title__157642__ {font-size:0}
.title__157642__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157642__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157642__.style_top p {padding-top:10px}
.title__157642__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157642__.style_right p {padding-right:14px}
.title__157642__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157642__.style_bottom p {padding-bottom:12px}
.title__157642__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157642__.style_left p {padding-left:14px}
.title__157642__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157642__.style_circle1 p {padding-left:18px}
.title__157642__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157642__.style_circle2 p {padding-left:18px}
.title__157642__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157642__ p {font-size:28px}
	.title__157642__.style_top p:before {width:28px}
	.title__157642__.style_right p:before {height:28px}
	.title__157642__.style_bottom p:before {width:28px}
	.title__157642__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157642__ {padding-left: 165px;}
}

/*     157644 : 장문 텍스트      */
.textarea__157644__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157644__ {padding-left: 165px;}
}

/*     157645 : 공백      */
.solid_line__157645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157645__ {height:10px}
}

/*     157646 : 버튼      */
.button__157646__ {font-size:0}
.button__157646__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157646__.style_line a {background:transparent;color:#333333}
.button__157646__.pd_small a {padding:8px 15px;}
.button__157646__.pd_medium a {padding:10px 22px;}
.button__157646__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157646__ a {font-size:15px}
	.button__157646__.pd_small a {padding:10px 20px;}
	.button__157646__.pd_medium a {padding:12px 30px;}
	.button__157646__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157646__ {padding-left: 165px;}
}

/*     157647 : 공백      */
.solid_line__157647__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157647__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157647__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157647__ {height:20px}
}

/*     163192 : 이미지      */
.img__163192__ {max-width:100%}
.img__163192__ * {box-sizing:border-box}
.img__163192__ a {display:block;vertical-align:top}
.img__163192__ img {width:640px;vertical-align:top}

/*     157648 : 타이틀 텍스트      */
.title__157648__ {font-size:0}
.title__157648__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157648__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157648__.style_top p {padding-top:10px}
.title__157648__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157648__.style_right p {padding-right:14px}
.title__157648__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157648__.style_bottom p {padding-bottom:12px}
.title__157648__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157648__.style_left p {padding-left:14px}
.title__157648__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157648__.style_circle1 p {padding-left:18px}
.title__157648__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157648__.style_circle2 p {padding-left:18px}
.title__157648__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157648__ p {font-size:28px}
	.title__157648__.style_top p:before {width:28px}
	.title__157648__.style_right p:before {height:28px}
	.title__157648__.style_bottom p:before {width:28px}
	.title__157648__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157648__{padding-left: 200px;}
}

/*     157649 : 공백      */
.solid_line__157649__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157649__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157649__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157649__ {height:10px}
}

/*     157650 : 장문 텍스트      */
.textarea__157650__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157650__ {padding-left: 200px;}
}

/*     157651 : 공백      */
.solid_line__157651__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157651__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157651__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157651__ {height:10px}
}

/*     157652 : 버튼      */
.button__157652__ {font-size:0}
.button__157652__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157652__.style_line a {background:transparent;color:#333333}
.button__157652__.pd_small a {padding:8px 15px;}
.button__157652__.pd_medium a {padding:10px 22px;}
.button__157652__.pd_large a {padding:12px 30px;}
.button__157652__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157652__ a {font-size:15px}
	.button__157652__.pd_small a {padding:10px 20px;}
	.button__157652__.pd_medium a {padding:12px 30px;}
	.button__157652__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157652__ {padding-left: 200px;}
}

/*     157653 : 공백      */
.solid_line__157653__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157653__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157653__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157653__ {height:0px}
}

/*     163193 : 이미지      */
.img__163193__ {max-width:100%}
.img__163193__ * {box-sizing:border-box}
.img__163193__ a {display:block;vertical-align:top}
.img__163193__ img {width:640px;vertical-align:top}

/*     157654 : 타이틀 텍스트      */
.title__157654__ {font-size:0}
.title__157654__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157654__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157654__.style_top p {padding-top:10px}
.title__157654__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157654__.style_right p {padding-right:14px}
.title__157654__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157654__.style_bottom p {padding-bottom:12px}
.title__157654__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157654__.style_left p {padding-left:14px}
.title__157654__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157654__.style_circle1 p {padding-left:18px}
.title__157654__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157654__.style_circle2 p {padding-left:18px}
.title__157654__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157654__ p {font-size:28px}
	.title__157654__.style_top p:before {width:28px}
	.title__157654__.style_right p:before {height:28px}
	.title__157654__.style_bottom p:before {width:28px}
	.title__157654__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157654__{padding-left: 165px;}
}

/*     157655 : 공백      */
.solid_line__157655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157655__ {height:10px}
}

/*     157656 : 장문 텍스트      */
.textarea__157656__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157656__ {padding-left: 165px;}
}

/*     157657 : 공백      */
.solid_line__157657__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157657__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157657__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157657__ {height:10px}
}

/*     157658 : 버튼      */
.button__157658__ {font-size:0}
.button__157658__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157658__.style_line a {background:transparent;color:#333333}
.button__157658__.pd_small a {padding:8px 15px;}
.button__157658__.pd_medium a {padding:10px 22px;}
.button__157658__.pd_large a {padding:12px 30px;}
.button__157658__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157658__ a {font-size:15px}
	.button__157658__.pd_small a {padding:10px 20px;}
	.button__157658__.pd_medium a {padding:12px 30px;}
	.button__157658__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157658__{padding-left: 165px;}
}

